*{
    padding: 0;
    margin:0;
}

body{
    position: relative;
}

a{
    text-decoration: none;
    color: rgb(102, 101, 101);
    font-size: 0.9rem;
}

.container{
    max-width: 800px;
    margin: auto;
}

header{
    margin-top: 10px;
    margin-bottom: 5px;

    padding: 40px;

    text-align: center;
    background-image:url('../assets/img3.jpg');
    background-repeat: no-repeat;
    background-size: cover;

}

.titles{
    font-family: 'Indie Flower', cursive;
    font-weight: 700;
    font-size: 2.2rem;
}



#newTask{
    height: 30px;
    width: 80%;
    margin-top: 30px;
    padding-left: 7px;

    border: 1px solid grey;
    border-radius: 5px;

}


button{
    padding: 0 6px;
}

main{
    padding-left: 40px;
    height: 400px;
    text-align: center;
    background-color: wheat;
    overflow: auto;
    box-sizing: border-box;
}

#list{
    margin-top: 30px;
    text-align: left;
    font-size: 1.2rem;
}


#insertButton{
    height: 33px;

    background-color: rgb(43, 111, 238);
    color: white;
    font-size: 1.1rem;

    border:none;
    border-radius: 5px;

    transform: translateY(+4%);
    transition: 0.3s;
}

#insertButton:hover{
    background-color: rgb(103, 103, 207);
}

#cleanButton{
    height: 33px;
    margin-top: 10px;

    background-color: rgb(131, 60, 60);
    color: white;

    border:none;
    border-radius: 5px;

    transform: translateY(+4%);
    transition: 0.3s;

}

#cleanButton:hover{
    background-color: rgb(177, 114, 114);

}

#deleteButton{
    margin-left: 30px;
    height: 20px;

    background-color: rgb(216, 59, 59);
    color: white;
    font-size: 0.7rem;

    border:none;
    border-radius: 5px;

    transition: 0.3s;
}

#deleteButton:hover{
    background-color: rgb(219, 132, 132);
}

#completeButton{
    margin-left: 5px;
    height: 20px;

    background-color: rgb(54, 141, 68);
    color: white;
    font-size: 0.7rem;

    border:none;
    border-radius: 5px;

    transform: translateY(+2%);

    transition: 0.3s;
}

#completeButton:hover{
    background-color: rgb(100, 163, 132);
}


li{
    margin-bottom: 10px;
    list-style-type:square;
    list-style-position: inside;
}

footer{
    width: 50%;
    margin: auto;
    margin-top: 20px;
    padding: 10px;
    align-items: center;
    text-align: center;
    background-color: khaki;

}

footer span{
    font-size: 0.8rem;
}